Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
102261Ubuntu 14.04 LTS : linux vulnerabilities (USN-3381-1) (Stack Clash)NessusUbuntu Local Security Checks8/8/20179/18/2019
high
97357Debian DSA-3791-1 : linux - security updateNessusDebian Local Security Checks2/24/20171/11/2021
critical
111833SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2366-1) (Foreshadow)NessusSuSE Local Security Checks8/17/20181/19/2021
high
97332Debian DLA-833-1 : linux security updateNessusDebian Local Security Checks2/23/20171/11/2021
high
111782SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2332-1) (Foreshadow)NessusSuSE Local Security Checks8/16/20181/19/2021
high
101929Ubuntu 16.04 LTS : linux-hwe vulnerabilities (USN-3361-1)NessusUbuntu Local Security Checks7/24/20179/18/2019
critical